@charset "utf-8";
/* CSS Document */

@media screen and (-webkit-min-device-pixel-ratio:0) {
html {
	-webkit-text-size-adjust: none;
}
}
* {
	margin: 0;
	padding: 0
}
body {
	font: 12px/2em "宋体", Arial;
	color: #333;
}
ol li, ul li {
	list-style: none;
}
a img {
	border: none;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #333;
}
.clear {
	clear: both
}
.main {
	width: 1005px;
	margin: auto;
	clear: both
}
/*头部*/
.top {
	height: 25px;
}
.topwz {
	float: right
}
.topbg{ background:url(../images/1_06.png) no-repeat right 0; width:423px; height:187px}
.soso{ background:url(../images/ss_03.jpg) no-repeat; width:45px; height:32px; border:none; margin-left:-10px}
.en {
	font: 10px/2em Arial;
}
.head {
	
	background: url(../images/head.jpg) repeat-x
}
.bg {
	background: #08154e url(../images/bg_09.jpg) repeat-x;
}
.bg2 {
	background: #08154e url(../images/bg2_12.jpg) repeat-x;
}
/*导航*/
.nav {
	width: 1005px;
	margin: auto;
	height: 37px;
	padding-top: 14px
}
#jsddm {
	margin: 0;
	padding: 0;
	z-index: 100000000000000000;
	margin-left: 2px
}
#jsddm li {
	float: left;
	list-style: none;
	font: 14px/37px 'Microsoft YaHei', "微软雅黑";
	text-align: center;
	z-index: 100000000000000000;
	margin-left: 1px
}
#jsddm li a {
	display: block;
	background: url(../images/nav_04.jpg) no-repeat;
	text-decoration: none;
	width: 124px;
	color: #333;
	white-space: nowrap;
	height: 37px;
	z-index: 100000000000000000
}
#jsddm li a:hover {
	background: url(../images/nav_03.jpg) no-repeat;
	color: #fff
}
#jsddm li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	width: 140px;
	z-index: 100000000000000000;

}
#jsddm li ul li {
	float: none;
	display: inline;
	width: 140px;
	height: 37px;
	z-index: 100000000000000000
}
#jsddm li ul li a {
	width: auto;
	background: #079bff;
	color: #fff
}
#jsddm li ul li a:hover {
	background: #2bb0f6
}
/* banner*/
/* 本实力代码 */
#slideshow {
!important;
	border: 0px !important;
	text-align: center
}
#banner {
	width: 1005px;
	height: 442px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	margin-bottom: 60px
}
#banner ul {
	height: 270px;
	position: absolute;
}
#banner ul li {
	float: left;
	width: 1005px;
	height: 442px;
	overflow: hidden;
	position: relative;
	background: #fff;
}
#banner ul li div {
	position: absolute;
	overflow: hidden;
}
#banner .btnBg {
	position: absolute;
	width: 710px;
	left: 0;
	bottom: 0;
	background: #000;
}
#banner .btn {
	position: absolute;
	width: 710px;
	height: 115px;
	padding: 5px 10px;
	right: 0;
	bottom: 0;
	text-align: right;
}
#banner .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 38px;
	height: 8px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #71c6f8;
}
#banner .btn span.on {
	background: #0fa7ff;
}
#banner .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 90px;
	background: url('../images/sprite.png') no-repeat 0 0;
	cursor: pointer
}
#banner .pre {
	left: 0;
}
#banner .next {
	right: 0;
	background-position: right top;
}
#banner ul li .slideother {
	position: absolute;
	left: -40px;
	top: 360px;
	width: 720px;
	height: 80px;
	display: inline-block;
}
#banner ul li .slideother .h12 {
	font-size: 24px;
	padding-left: 10px;
	padding-bottom: 5px;
	position: absolute;
	top: 0px;
	left: 55px;
}
#banner ul li .slideother .h12 a {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	padding-top: 10px;
	text-decoration: none;
}
#banner ul li .slideother .h12 a:hover {
	text-decoration: underline;
}
#banner ul li .slideother p {
	padding-left: 10px;
	position: absolute;
	top: 38px;
	left: 55px;
}
#banner ul li .slideother p a {
	color: #8B8B8B;
	text-decoration: none;
}
#banner ul li .slideother a:hover {
	color: #333;
}
#banner ul li .slideother p a:hover {
	text-decoration: none;
}
/* 首页-主要区域*/

.nr {
	width: 1005px;
	color: #fff;
	padding-bottom: 20px
}
h1 {
	font: normal 24px/37px 'Microsoft YaHei', "微软雅黑";
	color: #8ed8f8;
	margin-bottom: 10px
}
.left {
	width: 344px;
	float: left
}
.kuang {
	width: 314px;
	background: #fff;
	color: #333;
	padding: 0 15px
}
.kuang p {
	padding: 10px 0
}
.kuang span, .kuang2 span {
	text-align: right;
	display: block;
}
.kuang span a, .kuang2 span a {
	color: #1071b9
}
.center {
	width: 354px;
	float: left;
	margin: 0 15px
}
.kuang2 {
	width: 324px;
	background: #fff;
	color: #333;
	padding: 0 15px
}
.kuang2 ul li p {
	line-height: 1.5em;
	margin-bottom: 10px;
	width: 175px;
}
.tu {
	float: left;
	margin-right: 5px
}
.wz {
	float: right
}
.kuang2 ul li {
	padding-bottom: 9px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd
}
.right {
	width: 276px;
	float: left
}
.lan {
	color: #8cb6dd;
	line-height: 1.8em;
	margin-bottom: 10px
}
.kuang3 {
	width: 246px;
	background: #fff;
	color: #333;
	padding: 0 15px
}
.kuang3top img {
	float: left
}
.kuang3top p {
	float: left;
	line-height: 2em;
	margin-left: 8px;
	width: 130px
}
.kuang3top {
	padding-bottom: 9px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 9px
}
.hd li {
	line-height: 3em;
	border-bottom: 1px dashed #ddd
}
/* footer*/

.link, .link a {
	color: #fff;
	padding-bottom: 20px
}
.footer {
	height: 60px;
	background: #fff;
	padding-top: 10px
}
/* 内页*/

.tt {
	margin-bottom: 10px
}
.nei {
	width: 1005px;
	padding-bottom: 20px
}
.neileft {
	width: 200px;
	float: left;
	margin-right: 10px
}
.neiright {
	width: 735px;
	float: left;
	background: #fff;
	padding: 15px 30px 100px;
	overflow: hidden
}
.bai {
	width: 160px;
	background: #fff;
	padding: 20px;
	margin-bottom: 20px
}
.lb li {
	width: 160px;
	height: 20px;
	background: #ececec url(../images/icon_22.jpg) no-repeat 152px center;
	margin-bottom: 10px;
	line-height: 20px
}
.lb li a {
	display: block;
	width: 130px;
	height: 20px;
	background: #ececec url(../images/icon_22.jpg) no-repeat 152px center;
	margin-bottom: 10px;
	padding-left: 30px
}
.lb li a:hover {
	background: #0d8ade url(../images/icon_19.jpg) no-repeat 152px center;
	color: #fff
}
.bai span {
	font: italic 22px/37px 'Microsoft YaHei', "微软雅黑";
	color: #0d8ade
}
h3 {
	font: normal 12px "宋体";
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px
}
.neiright p {
	margin-bottom: 20px
}
.news {
	margin-bottom: 20px
}
.news li span {
	float: right
}
.news li {
	line-height: 2em;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 5px;
	padding-bottom: 5px;
	background: url(../images/icc_14.jpg) no-repeat 0 11px;
	padding-left: 10px
}

.bt{ width:735px; text-align:center; font:bold 14px "宋体"; }
.memberbg{ background:url(../images/hh_16.jpg) no-repeat right 0; padding-bottom:200px}
.pad{ padding-bottom:100px}

.zine li{ float:left; text-align:center; width:195px; margin:0 25px 10px}

a span.blue{ color:#0d8ade}
.order{ background: url(../images/order_14.jpg) no-repeat right 0}
.none{ display:none
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
    .iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.message{ background:url(../images/mess_16.jpg) no-repeat right 0}


#kefu{ width:120px; height:auto; position:fixed; top:50%; right:5px;z-index:8888; background:#fff; border:1px solid #d1d1d1;border-top:2px solid #1b9ee9; display:none; margin-top:-240px;}
#kefu .top{ width:100%; height:35px; line-height:35px;font-family:"Microsoft YaHei"; font-size:14px; color:#333; font-weight:bold; text-align:center;}
#kefu .middle{ font-size:12px; width:100%; text-align:center; padding-bottom:10px}
#kefu .middle p{ color:#991C0A;}
#kefu .close{float:right; margin-right:10px; margin-top:10px; cursor:pointer;}
.right_bar{ width:28px; height:95px; position:fixed; top:50%; right:0; margin-top:-242px; z-index:9999;}
.right_bar img{cursor:pointer;}